@charset "UTF-8";
/* CSS Document */

*{
	margin: 0;
	padding: 0;
}
body{
	background-color:  #374045;
	color:#CDCEE7;
	overflow-x:hidden;
}
a, a:hover,.pie a img,.pie a:hover img,footer ul li a img,footer ul li a img:hover{
	-webkit-transition: all 400ms ease-in-out;
-moz-transition: all 400ms ease-in-out;
-ms-transition: all 400ms ease-in-out;
-o-transition: all 400ms ease-in-out;
transition: all 400ms ease-in-out;
}
ul{
	list-style: none;
}
#menu{
	display: block;
	position: fixed;
	top: 0;
	left:0;
	width: 100%;
	height: auto;
	color: #fff;
	background-color: rgba(255,204,204,0.2);
	text-align: center;
	padding: 15px 0 5px 0;
	
	/*Subir el menú, encima de todo*/
	z-index: 5000;
	font-family: 'Raleway', sans-serif;
	font-size: 1em;
	font-weight: 500;
	letter-spacing: 0.08em;
	-webkit-transition: all 400ms ease-in-out;
-moz-transition: all 400ms ease-in-out;
-ms-transition: all 400ms ease-in-out;
-o-transition: all 400ms ease-in-out;
transition: all 400ms ease-in-out;
	
}
#menu ul{
	display:flex;
	flex-direction: row;

}
#menu ul li{
	flex-grow: 1;
	text-align: center;
}
#menu ul li ul{
	position:absolute;
	display: none;
	list-style-type: none;	
}
#menu ul li:hover ul{
	position: relative;
	display: block;
	/*text-align: left;*/
	left:0px;
	/*top:50px;*/
	-webkit-transition: all 400ms ease-in-out;
-moz-transition: all 400ms ease-in-out;
-ms-transition: all 400ms ease-in-out;
-o-transition: all 400ms ease-in-out;
transition: all 400ms ease-in-out;
}

#menu ul li a{
	color:#fff8e8;
	text-decoration: none;
	display:block;
	font-size: 1em;
	padding: 5px 0;
	
}
#menu ul li a:hover{
	color:#ff6633;
	/*font-size: 1.05em;*/
}
#bHome{
	/*font-size: 1em;*/
	background-image:url("imgs_main/home.svg");
	background-repeat: no-repeat;
	background-position: center;
	background-size:20%;
	height: 30px;

}
.envoltorio{
	padding: 0;
	margin: 0;
	position:absolute;
	top: 0;
	left: 0;
	width:100vw;
}
#cont1{
	background-image: url("imgs_main/tren_01.png");
	background-repeat: no-repeat;
	background-size:contain;
	background-position: 0 -90px;
	display: block;
	position: relative;
	/*Para trabajar con las medidas del viewport*/
	width:100vw;
	height: 100vh;
	
}
#inter{
	position: relative;
	top: 45%;
	width: 99%;
	height: 80%;
	background-image: url("imgs_main/logo03.png");
	background-repeat: no-repeat;
	background-size: 100%;
	transform: translate(0%, -40%);
}
#legal{
	background: #00b140 ;
	height: 20%;
}
#cont02{
	max-width:99%;
	height: auto;
	display: block;
	padding: 0;
	margin: 0;
	padding-top: 60px;
}

#cont02a,#cont3, #cont4{
	width:99%;
	height: 100vh;
	background:#34505F;
	padding-top: 60px;
	/*Esta propiedad desaparece el scroll para que pueda operar el js*/
	
}
#cont02a{
 background: #11212b;
 height: auto;
}

#cont3{
	height: auto;
}

#cont4{
	background: #6BBEDD;
}
.col-lg-6,.col-lg-12{
	padding: 2%;
}

h1{
	font-family: 'Nunito', sans-serif;
	font-size: 4vw;
}
h2{
	font-family:  'Raleway', sans-serif;
	font-size: 2vw;
}
p,.lista_in{
	font-size: 1em;
	color:#CDCEE7;
	display: block;
	max-width: 95%;
	position: relative;
	top: 5%;
	left: 2%;
	line-height: 1.65;
	/*transform: translate(-20%, -0%);*/
}
.paralela{
	padding: 106px 0 0 0; /*CHECAR ESTE PADDING*/
	/*transform: translate(-20%, -0%);*/
}

.murales{
    display: block;
    margin: 0 auto;
}
.col-lg-6 img{
	padding-bottom: 5%;
	
}
.dosimg,#legal img{
	max-width: 90%;
	display: block;
	margin: 0 auto;
}
footer{
	background-image: url("imgs_main/pie2.png");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: top center;
	height: 286px;

}
.c_foot{
	background:#11212b ;
	height: 70px;
	position: relative;
	top:220px;
	padding-top: 15px;

}
footer ul{
	float: right;
	padding-right: 10px;
}
footer ul li{
	float: left;
}
footer ul li a img{
	display: block;
	width:40px;
	height: 40px;
	opacity:0.25;
}
footer ul li a img:hover{
	opacity:0.4;
}
.pie{
	padding-top: 10px;
	position: absolute;
	bottom: 0;
	right: 0;
	
}
.pie a img{
	width:60px;
	height: auto;
}
.pie a:hover img{
	opacity:0.6;
} 

.slicknav_menu {
	display:none;
}

.c_foot .col-lg-4{
	text-align: center;
}
.c_foot .col-lg-4 img{
	display: block;
	margin: auto;
	max-height: 50px;
}
@media all and (min-width: 1280px)and (max-width:1920) { 

footer{
	background-size: auto;
	height: 429px;
}

}
@media all and (min-width: 320px) and (max-width:768px) {
	/* #menu is the original menu */
	body{
	overflow-x:hidden;
}
	.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		z-index: 80000;
		display:block;
		position: fixed;
    width: 100%;
    top: 0;
		
	}
	h1{
		font-size: 6vw;
	margin-left: 5px;
	}
	h2{
	font-size: 5vw;
	margin-left: 5px;
}
	.envoltorio{
	position:static;
}
	#cont1{
	background-size:cover;
	background-position: center center;
	height: 100vh;
}
	#inter{
	top: 70%;
	width: 90%;
	background-size: 100%;
	display: block;
	margin: 0 auto;
	
}
	#legal{
	height: 12%;
		position: absolute;
		bottom: 0;
}
	#cont02,#cont3,#cont4_b,#cont4_c{
	max-width:100%;
	padding: 10px;
	padding-top: 40px;
}
	.paralela{
	padding: 10px 0 0 0; /*CHECAR ESTE PADDING*/
	/*transform: translate(-20%, -0%);*/
}
	.lista_in{

	max-width: 90%;
	left: 8%;
	/*transform: translate(-20%, -0%);*/
}
	footer{
	background-size: cover;
	background-position: center 600;
	background-repeat: no-repeat;
	height: 286px;
}

.c_foot{

	height: auto;


}
footer ul{
	float: none;
	padding-right: 0px;
	display: block;
	position: relative;
	margin-left: 33%;
}

footer ul li a img{
	width:30px;
	height: 30px;

}
}
